<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Gönder");
define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Fonksiyonlar");
define("_YES","Evet");
define("_NO","Hayır");
define("_ALLTOPICS","Tüm Konular");
define("_CATEGORY","Kategori");
define("_REQUIRED","(gerekli)");
define("_SAVECHANGES","Değişiklikleri Kaydet");
define("_OK","Tamam!");
define("_SAVE","Kaydet");
define("_ID","ID");
define("_SCORE","Skor:");
define("_NOSUBJECT","Konu Yok");
define("_SUBJECT","Konu");
define("_HELLO","Merhaba");
define("_CATEGORIES","Kategori");
define("_WHOSONLINE","Kimler Var");
define("_PRODUCTTITLE","Ürün Adı");
define("_RELATEDLINK","İlgili Bağlantı");
define("_LINKTITLE","Bağlantı Başlığı");
define("_REVIEWER","Yazan:");
define("_REVIEWID","İzlenim ID");
define("_HITS","Hit");
define("_THEREARE","Veritabanında");
define("_REVIEWS","İzlenimler");
define("_ARTICLES","Haber");
define("_ALL","Tümü");
define("_PAGEBREAK","Birden fazla sayfa kullanmak için kesmek istediğiniz yere <b>&lt;!--pagebreak--&gt;</b> yazabilirsiniz.");
define("_DONTSELECT","Not: Metni saklamak için bölüm seçmeyin.");
define("_AREYOUSURE","Bir URL eklediniz mi? Yazım hatalarını kontrol ettiniz mi?");
define("_SELECTTOPIC","Konu Seçin");
define("_PREVIEW","Önizleme");
define("_ICQ","ICQ Numarası");
define("_AIM","AIM Numarası");
define("_YIM","YIM Numarası");
define("_MSNM","MSNM Numarası");
define("_LOCATION","Şehir");
define("_OCCUPATION","Meslek");
define("_INTERESTS","İlgi Alanları");
define("_SIGNATURE","İmza");
define("_EXTRAINFO","Ekstra Bilgi");
define("_OPTION","Seçenek");
define("_YOUARELOGGEDOUT","Sistemden çıktınız!");
define("_HOMECONFIG","Anasayfa Ayarları");
define("_CHECK","Kontrol");
define("_AUTHORNAME","Yazarın İsmi");
define("_AUTHOREMAIL","Authorın Emaili");
define("_DOWNLOADNAME","Program İsmi");
define("_INBYTES","byte");
define("_FILESIZE","Boyutu");
define("_VERSION","Sürüm");
define("_DESCRIPTION","Tanım");
define("_AUTHOR","Yazar");
define("_HOMEPAGE","AnaSayfa");
define("_NAME","İsim");
define("_FILEURL","Dosya Bağlantısı");
define("_DOWNLOADID","Dosya ID");
define("_FROM","Kimden");
define("_DATE","Tarih");
define("_TO","Kime");
define("_SUBMIT","Gönder");
define("_USERNOTINDB","Vertabanında böyle bir kullanıcı yok.");
define("_PAGETITLE","Sayfa Başlığı");
define("_PAGEURL","Sayfa Adresi");
define("_ADDURL","Adres Ekle");
define("_SHOW","Göster");
define("_DAYS","gün");
define("_STAFF","Takımı");
define("_LINKID","Bağlantı ID");
define("_ADMINID","Admin ID");
define("_ADMINLOGIN","Yönetim Sistemi Girişi");
define("_FAQ","SSS");
define("_DOWNLOAD","Dosyalar");
define("_WEBLINKS","Web Bağlantıları");
define("_EDITADMINS","Yönetici Düzenle");
define("_PREFERENCES","Seçenekler");
define("_ADMPOLLS","Araştırma/Anketler");
define("_SECTIONSMANAGER","Bölüm Yönetici");
define("_ADDSTORY","Haber Ekle");
define("_EDITUSERS","Kullanıcı Düzenle");
define("_ADMINMENU","Yönetim Menüsü");
define("_BANNERSADMIN","Banner Yönetimi");
define("_ONLINEMANUAL","Yardım");
define("_ADMINLOGOUT","Logout / Çıkış");
define("_LAST","Son");
define("_GO","Git!");
define("_CURRENTPOLL","Aktif Anket");
define("_STORYID","Haber ID");
define("_ACTIVEBANNERS","Şu Anki Aktif Bannerlar");
define("_ACTIVEBANNERS2","Aktif Bannerlar");
define("_IMPRESSIONS","Gösterim");
define("_IMPLEFT","Satılan Göst.");
define("_CLICKS","Tıklama");
define("_CLICKSPERCENT","% Tıklama");
define("_CLIENTNAME","Müşteri Adı");
define("_FINISHEDBANNERS","Bitmiş Bannerlar");
define("_IMP","Gösterim");
define("_DATESTARTED","Başlama Tarihi");
define("_DATEENDED","Bitiş Tarihi");
define("_ADVERTISINGCLIENTS","Reklam Veren Müşteriler");
define("_CONTACTNAME","Yetkili İsmi");
define("_CONTACTEMAIL","Yetkili Email'i");
define("_ADDNEWBANNER","Yeni Banner Ekle");
define("_PURCHASEDIMPRESSIONS","Satın Alınmış Gösterim");
define("_IMAGEURL","Grafik URL");
define("_CLICKURL","Tıklama URL");
define("_ADDBANNER","Banner Ekle");
define("_ADDCLIENT","Yeni Müşteri Ekle");
define("_CLIENTLOGIN","Müşteri Girişi");
define("_CLIENTPASSWD","Müşteri Şifresi");
define("_ADDCLIENT2","Müşteri Ekle");
define("_BANNERSNOTACTIVE","config.php'de Banners değeri 0, bunun anlamı etkinleştirene kadar banner özelliğini kullanamazsınız.");
define("_TOACTIVATE","Bunu yapmak için <a href=\"admin.php?op=Configure#banners\">seçenekler bölümü</a>nden banner ayarını değiştirin.");
define("_IMPORTANTNOTE","Önemli Not!");
define("_DELETEBANNER","Banner Sil");
define("_SURETODELBANNER","Bu banner'ı silmek istediğinizden emin misiniz?");
define("_EDITBANNER","Banner Düzenle");
define("_ADDIMPRESSIONS","Daha Fazla Gösterim Ekle");
define("_PURCHASED","Satın Alındı");
define("_MADE","Üretim");
define("_DELETECLIENT","Müşteri Sil");
define("_SURETODELCLIENT","Müşteriyi ve tüm bannerlarını silmek üzeresiniz!!!");
define("_CLIENTWITHOUTBANNERS","Bu müşterinin şu an çalışan bannerları yok.");
define("_DELCLIENTHASBANNERS","Bu müşteri aşağıdaki AKTİF BANNERLARI çalıştıyor");
define("_EDITCLIENT","Müşteri Düzenle");
define("_REMOVECOMMENTS","Yorum Sil");
define("_SURETODELCOMMENTS","Seçili yorum ve tüm cevaplarını silmek istediğinizden emin misiniz?");
define("_BLOCKSADMIN","Blok Yönetimi");
define("_BLOCKS","Bloklar");
define("_TITLE","Başlık");
define("_POSITION","Pozisyon");
define("_WEIGHT","Ağırlık");
define("_STATUS","Durum");
define("_LEFTBLOCK","Sol Blok");
define("_LEFT","Sol");
define("_RIGHTBLOCK","Sağ Blok");
define("_RIGHT","Sağ");
define("_ACTIVE","Aktif");
define("_DEACTIVATE","Pasifleştir");
define("_INACTIVE","Pasif");
define("_ACTIVATE","Etkinleştir");
define("_TYPE","Tür");
define("_ADDNEWBLOCK","Yeni Blok Ekle");
define("_RSSFILE","RSS/RDF Dosya Adresi");
define("_ONLYHEADLINES","(Sadece Başlıklar İçin)");
define("_CONTENT","İçerik");
define("_ACTIVATE2","Etkinleştir?");
define("_REFRESHTIME","Yenileme Süresi");
define("_HOUR","Saat");
define("_CREATEBLOCK","Blok Yarat");
define("_EDITBLOCK","Blok Düzenle");
define("_BLOCK","Blok");
define("_SAVEBLOCK","Blok Kaydet");
define("_BLOCKACTIVATION","Blok Aktivasyonu");
define("_BLOCKPREVIEW","Bu blok önizlemesidir");
define("_WANT2ACTIVATE","Bu bloğu ektinleştirmek ister misiniz?");
define("_ARESUREDELBLOCK","Blok silmek istediğinizden emin misiniz?");
define("_RSSFAIL","RSS adresinde sorun var");
define("_RSSTRYAGAIN","RSS adresi ve dosya adını kontrol edip tekrar deneyin.");
define("_RSSCONTENT","(RSS/RDF İçeriği)");
define("_IFRSSWARNING","URL'i doldurursanız girdiğiniz içerik görüntülenmeyecek!");
define("_BLOCKUP","Blok YUKARI");
define("_BLOCKDOWN","Blok AŞAĞI");
define("_SETUPHEADLINES","(Diğer'i seçerek başlık adresini girin)");
define("_HEADLINESADMIN","Başlık Yönetimi");
define("_ADDHEADLINE","Başlık Ekle");
define("_EDITHEADLINE","Başlık Düzene");
define("_SURE2DELHEADLINE","UYARI: Bu başlığı silmek istediğinizden emin misiniz?");
define("_CUSTOM","Diğer");
define("_FAQADMIN","SSS Yönetimi");
define("_ACTIVEFAQS","Aktif SSS'ler");
define("_ADDCATEGORY","Yeni Kategori Ekle");
define("_QUESTIONS","Sorular ve Cevaplar");
define("_ADDQUESTION","Yeni Soru Ekle");
define("_QUESTION","Soru");
define("_ANSWER","Cevap");
define("_EDITCATEGORY","Kategori Düzenle");
define("_EDITQUESTIONS","Soru ve Cevapları Düzenle");
define("_FAQDELWARNING","UYARI: Bu SSS ve tüm içeriğini silmek istediğinizden emin misiniz?");
define("_QUESTIONDEL","UYARI: Bu soruyu silmek istediğinizden emin misiniz?");
define("_AUTHORSADMIN","Editör Yönetimi");
define("_MODIFYINFO","Bilgi Değiştir");
define("_DELAUTHOR","Editör Sil");
define("_ADDAUTHOR","Yeni Yönetici Ekle");
define("_PERMISSIONS","Yetkiler");
define("_TOPICS","Konular");
define("_USERS","Kullanıcılar");
define("_SURVEYS","Anketler");
define("_SECTIONS","Bölümler");
define("_SUPERUSER","Süper Kullanıcı");
define("_SUPERWARNING","UYARI: Süper Kullanıcı işaretlenirse kullanıcı tam yetki kazanır!");
define("_ADDAUTHOR2","Editör Ekle");
define("_RETYPEPASSWD","Şifreyi Tekrar Girin");
define("_FORCHANGES","(Sadece Değişiklik İçin)");
define("_COMPLETEFIELDS","Tüm alanları doldurmalısınız");
define("_CREATIONERROR","Editör Yaratma Hatası");
define("_AUTHORDELSURE","Silmek istediğinizden emin misiniz:");
define("_AUTHORDEL","Editör Sil");
define("_REQUIREDNOCHANGE","(gerekli, daha sonra değiştirilemez)");
define("_PUBLISHEDSTORIES","Bu yöneticinin yayınladığı haber sayısı:");
define("_SELECTNEWADMIN","Tekrar atamak için yeni bir yönetici seçin");
define("_GODNOTDEL","*(TANRI hesabı silinemez)");
define("_MAINACCOUNT","Tanrı Yönetici*");
define("_ARTICLEADMIN","Makale/Haber Yönetimi");
define("_ADDARTICLE","Yeni Haber Ekle");
define("_STORYTEXT","Haber Metni");
define("_EXTENDEDTEXT","Geniş Metin");
define("_ARESUREURL","(Bir URL eklediniz mi? Yazım kontrolü yaptınız mı?)");
define("_PUBLISHINHOME","Anasayfada yayınla?");
define("_ONLYIFCATSELECTED","Sadece <i>Haberler</i> kategorisi seçili değilse çalışır");
define("_ADD","Ekle");
define("_PROGRAMSTORY","Bu haberi programlamak ister misiniz?");
define("_NOWIS","Şu an");
define("_DAY","Gün");
define("_UMONTH","Ay");
define("_YEAR","Yıl");
define("_PREVIEWSTORY","Haber Önizle");
define("_POSTSTORY","Haber Gönder");
define("_AUTOMATEDARTICLES","Programlanmış Haberler");
define("_NOAUTOARTICLES","Programlanmış haber yok");
define("_REMOVESTORY","Haber #");
define("_ANDCOMMENTS","ve yorumlarını silmek istediğinizden emin misiniz?");
define("_CATEGORIESADMIN","Kategori Yönetimi");
define("_CATEGORYADD","Yeni Kategori Ekle");
define("_CATNAME","Kategori İsmi");
define("_NOARTCATEDIT","<i>Haberler</i> kategorisi düzenlenemez");
define("_ASELECTCATEGORY","Kategori Seçin");
define("_CATEGORYNAME","Kategori İsmi");
define("_DELETECATEGORY","Kategori Sil");
define("_SELECTCATDEL","Silmek İçin Kategori Seçin");
define("_CATDELETED","Kategori Silindi!");
define("_WARNING","Uyarı");
define("_THECATEGORY","Kategori");
define("_HAS","");
define("_STORIESINSIDE","haber içeriyor");
define("_DELCATWARNING1","Bu kategoriyi ve TÜM haber ve yorumlarını silebilir");
define("_DELCATWARNING2","veya TÜM haberleri yeni bir kategoriye taşıyabilirsiniz.");
define("_DELCATWARNING3","ne yapmak istiyorsunuz?");
define("_YESDEL","Evet! HEPSİNİ sil!");
define("_NOMOVE","Hayır! Haberleri taşı");
define("_MOVESTORIES","Haberleri Yeni Bir Kategoriye Taşı");
define("_ALLSTORIES","");
define("_WILLBEMOVED","altındaki tüm haberler taşınacak.");
define("_SELECTNEWCAT","Yeni Kategoriyi Seçin");
define("_MOVEDONE","tebrikler! Taşınma tamamlandı!");
define("_CATEXISTS","Bu kategori zaten mevcut!");
define("_CATSAVED","Kategori kaydedildi!");
define("_GOTOADMIN","Yönetici Bölümüne Git");
define("_CATADDED","Yeni Kategori Eklendi!");
define("_AUTOSTORYEDIT","Oto-Haber Düzenle");
define("_NOTES","Notlar");
define("_CHNGPROGRAMSTORY","Bu haber için yeni tarihi seçin:");
define("_SUBMISSIONSADMIN","Haber Önerileri Yönetimi");
define("_DELETESTORY","Haber Sil");
define("_EDITARTICLE","Haber Düzenle");
define("_NOSUBMISSIONS","Yeni Öneri Yok");
define("_NEWSUBMISSIONS","Yeni Haber Önerileri");
define("_NOFUNCTIONS","---");
define("_NOTAUTHORIZED1","Bu habere dokunma yetkiniz yok!");
define("_NOTAUTHORIZED2","Kendi yayınlamadığınız haberleri düzenleyemez/silemezsiniz");
define("_WHOLINKS","Sitemize bağlantı verenler:");
define("_DELETEREFERERS","Öneren Sil");
define("_POLLSADMIN","Araştırma/Anket Yönetimi");
define("_CREATEPOLL","Yeni Anket Yarat");
define("_DELETEPOLLS","Anket Sil");
define("_POLLTITLE","Anket Başlığı");
define("_POLLEACHFIELD","Lütfen her seçeneği tek bir satıra girin");
define("_CREATEPOLLBUT","Anket Yarat");
define("_REMOVEEXISTING","Anket Sil");
define("_POLLDELWARNING","UYARI: Seçilen anket veritabanından ANINDA silinecek!");
define("_CHOOSEPOLL","Lütfen aşağıdaki listeden bir anket seçin:");
define("_TOPICSMANAGER","Konu Yönetici");
define("_CURRENTTOPICS","Şu Anki Aktif Konular");
define("_CLICK2EDIT","Düzenlemek İçin Konuya Tıklayın");
define("_ADDATOPIC","Yeni Konu Ekle");
define("_TOPICNAME","Konu İsmi");
define("_TOPICNAME1","(boşluksuz bir isim - en çok 20 karakter)");
define("_TOPICNAME2","(örneğin: oyunlarvehobiler)");
define("_TOPICTEXT","Konu Metni");
define("_TOPICTEXT1","(tam konu metni veya tanımı - en çok 40 karakter)");
define("_TOPICTEXT2","(örneğin: Oyunlar ve Hobiler)");
define("_TOPICIMAGE","Konu Grafiği");
define("_ADDTOPIC","Konu Ekle");
define("_EDITTOPIC","Konu Düzenle");
define("_ADDRELATED","İlgili Bağlantıları Ekle");
define("_ACTIVERELATEDLINKS","Aktif İlgili Bağlantılar");
define("_SITENAME","Site İsmi");
define("_NORELATED","Bu konu ile ilgili bağlantı yok");
define("_EDITRELATED","İlgili Bağlantı Düzenle");
define("_DELETETOPIC","Konu Sil");
define("_TOPICDELSURE","Konuyu silmek istediğinizden emin misiniz:");
define("_TOPICDELSURE1","Bu işlem TÜM haber ve yorumları silecek!");
define("_USERADMIN","Kullanıcı Yönetimi");
define("_EDITUSER","Kullanıcı Düzenle");
define("_MODIFY","Değiştir");
define("_ADDUSER","Yeni Kullanıcı Ekle");
define("_FAKEEMAIL","Sahte Email");
define("_ALLOWUSERS","Diğer kullanıcılar email adresimi görebilir");
define("_ADDUSERBUT","Kullanıcı Ekle");
define("_USERUPDATE","Kullanıcı Güncelle");
define("_USERID","Kullanıcı ID");
define("_USERNOEXIST","Kullanıcı Bulunamadı!");
define("_PASSWDNOMATCH","Üzgünüm, yeni şifreler eşleşmiyor. Geri dönüp tekrar deneyin.");
define("_DELETEUSER","Kullanıcı Sil");
define("_SURE2DELETE","Kullanıcı silmek istediğinizden emin misiniz:");
define("_NEEDTOCOMPLETE","Tüm gerekli alanları doldurmalısınız");
define("_SITECONFIG","Web Sitesi Ayarları");
define("_GENSITEINFO","Genel Site Bilgisi");
define("_SITEURL","Site Adresi");
define("_SITELOGO","Site Logosu");
define("_SITESLOGAN","Site Sloganı");
define("_ADMINEMAIL","Yönetici Email'i");
define("_ITEMSTOP","En İyiler Sayfasındaki Öğe Sayısı");
define("_STORIESHOME","Anasayfadaki Haber Sayısı");
define("_OLDSTORIES","Eski Haberler Kutusundaki Haberler");
define("_ACTULTRAMODE","Ultramode etkinleştirilsin mi?");
define("_DEFAULTTHEME","Sitenizin öntanımlı teması");
define("_SELLANGUAGE","Siteniz için dil seçin");
define("_LOCALEFORMAT","Yerel Saat Biçimi");
define("_BANNERSOPT","Banner Seçenekleri");
define("_STARTDATE","Site Başlangıç Tarihi");
define("_ACTBANNERS","Bannerlar etkinleştirilsin mi?");
define("_FOOTERMSG","Alt Mesajlar");
define("_FOOTERLINE1","Alt Satır 1");
define("_FOOTERLINE2","Alt Satır 2");
define("_FOOTERLINE3","Alt Satır 3");
define("_FOOTERLINE4","Alt Satır 4");
define("_BACKENDCONF","Backend Ayarları");
define("_BACKENDTITLE","Backend Başlığı");
define("_BACKENDLANG","Backend Dili");
define("_MAIL2ADMIN","Yeni Haberleri Yöneticiye Gönder");
define("_NOTIFYSUBMISSION","Yeni önerile email ile uyar?");
define("_EMAIL2SENDMSG","Mesajın gönderileceği email");
define("_EMAILSUBJECT","Email Konusu");
define("_EMAILMSG","Email Mesajı");
define("_EMAILFROM","Email Hesabı (Kimden)");
define("_COMMENTSMOD","Yorum Değişikliği");
define("_MODTYPE","Değişiklik Türü");
define("_MODADMIN","Yönetici Değişikliği");
define("_MODUSERS","Kullanıcı Değişikliği");
define("_NOMOD","Değişiklik Yok");
define("_COMMENTSOPT","Yorum Seçenekleri");
define("_COMMENTSLIMIT","Byte Olarak Yorum Limiti");
define("_ANONYMOUSNAME","Öntanımlı Anonim İsmi");
define("_GRAPHICOPT","Grafik Seçenekleri");
define("_ADMINGRAPHIC","Yönetim Menüsünde Grafikler?");
define("_MISCOPT","Diğer Seçenekler");
define("_PASSWDLEN","En kısa şifre uzunluğu");
define("_MAXREF","En fazla kaç öneren istersiniz?");
define("_COMMENTSPOLLS","Anketlerde Yorum Aktif?");
define("_ALLOWANONPOST","Anonim Gönderimine İzin Ver?");
define("_ACTIVATEHTTPREF","HTTP Önerenleri Etkinleştir?");
define("_SECTIONSADMIN","Bölümler Yönetimi");
define("_ACTIVESECTIONS","Şu Anki Aktif Bölümler");
define("_CLICK2EDITSEC","(Düzenlemek İçin Tıklayın)");
define("_ADDSECARTICLE","Bölümlere Yeni Makale Ekle");
define("_EDITARTID","Makale Düzenle");
define("_ADDSECTION","Yeni Bölüm Ekle");
define("_SECTIONNAME","Bölüm İsmi");
define("_SECTIONIMG","Bölüm Grafiği");
define("_SECIMGEXAMPLE","(/images/sections/ dizininde olmalı. Örnek: dusunce.gif)");
define("_ADDSECTIONBUT","Bölüm Ekle");
define("_SELSECTION","Bölüm Seç");
define("_SECTIONHAS","Bu bölüm");
define("_ARTICLESATTACH","makale içeriyor");
define("_40CHARSMAX","(En çok 40 karakter)");
define("_EDITSECTION","Bölüm Düzenle");
define("_DELSECWARNING","Bölüm silmek istediğinizden emin misiniz:");
define("_DELSECWARNING1","Bu işlem TÜM makaleleri silecek!");
define("_DELARTWARNING","Bu makaleyi silmek istediğinizden emin misiniz?");
define("_DELSECTION","Bölüm Sil");
define("_DELARTICLE","Makale Sil");
define("_EPHEMADMIN","Geçiciler Yönetimi");
define("_ADDEPHEM","Yeni Geçici Ekle");
define("_EPHEMDESC","Geçici Tanımı");
define("_EPHEMMAINT","Geçici Bakımı (Düzenle/Sil):");
define("_EPHEMEDIT","Geçici Düzenle");
define("_REVADMIN","İzlenim Yönetimi");
define("_REVTITLE","İzlenimler Sayfası Başlığı");
define("_REVDESC","İzlenimler Sayfası Tanımı");
define("_REVWAITING","Onay Bekleyen İzlenimler");
define("_REVIMGINFO","150*150 grafiklerinizi images/reviews içinde saklayın");
define("_TEXT","Metin");
define("_IMAGE","Grafik");
define("_NOREVIEW2ADD","Eklenecek izlenim yok");
define("_ADDREVIEW","İzlenim Ekle");
define("_CLICK2ADDREVIEW","İzlenim yazmak için tıklayın");
define("_DELMODREVIEW","İzlenim Sil / Değiştir");
define("_MODREVINFO","İzlenim silmek/değiştirmek için yönetici olarak <a href=\"modules.php?name=Reviews\">Reviews</a> sayfasına girin.");
define("_SIZE","Boyut");
define("_DOWNLOADSINDB","dosya bulunuyor");
define("_DOWNLOADSWAITINGVAL","Onay Bekleyen Dosyalar");
define("_CLEANDOWNLOADSDB","Dosya Oylarını Temizle");
define("_BROKENDOWNLOADSREP","Kırık Dosya Raporları");
define("_DOWNLOADMODREQUEST","Dosya Değişiklik İstekleri");
define("_ADDNEWDOWNLOAD","Yeni Dosya Ekle");
define("_MODDOWNLOAD","Dosya Değiştir");
define("_WEBDOWNLOADSADMIN","Dosyalar Yönetimi");
define("_DNOREPORTEDBROKEN","Kırık dosya raporu yok.");
define("_DUSERREPBROKEN","Kırık Dosya Raporları");
define("_DIGNOREINFO","Önemseme (Verilen dosya için tüm <b><i>istekleri</i></b> siler)");
define("_DDELETEINFO","Sil (Verilen dosya için <b><i>kırık dosya</i></b> ve <b><i>istekleri</i></b> siler)");
define("_DOWNLOADOWNER","Dosya Sahibi");
define("_DUSERMODREQUEST","Dosya Değişiklik İstekleri");
define("_DOWNLOADVALIDATION","Dosya Onayı");
define("_CHECKALLDOWNLOADS","TÜM Dosyları İşaretle");
define("_VALIDATEDOWNLOADS","Dosyaları Onayla");
define("_NEWDOWNLOADADDED","Yeni Dosya Eklendi");
define("_LINKSINDB","bağlantı bulunuyor");
define("_LINKSWAITINGVAL","Onay Bekleyen Bağlantılar");
define("_SUBMITTER","Gönderen");
define("_VISIT","Ziyaret Et");
define("_CLEANLINKSDB","Bağlantı Oylarını Temizle");
define("_BROKENLINKSREP","Kırık Bağlantı Raporları");
define("_LINKMODREQUEST","Bağlantı Değişiklik İstekleri");
define("_ADDMAINCATEGORY","ANA Kategori Ekle");
define("_ADDSUBCATEGORY","ALT-Kategori Ekle");
define("_IN","içinde:");
define("_ADDNEWLINK","Yeni Bağlantı Ekle");
define("_DESCRIPTION255","Tanım: (En çok 255 karakter)");
define("_MODCATEGORY","Kategori Düzenle");
define("_MODLINK","Bağlantı Düzenle");
define("_WEBLINKSADMIN","Web Bağlantıları Yönetimi");
define("_ADDEDITORIAL","Editörel Ekle");
define("_EDITORIALTITLE","Editörel Başlık");
define("_EDITORIALTEXT","Editör Metin");
define("_DATEWRITTEN","Yazılan Tarih");
define("_NOREPORTEDBROKEN","Kırık bağlantı yok.");
define("_USERREPBROKEN","Bildirilen Kırık Bağlantılar");
define("_IGNOREINFO","Önemseme (Verilen bağlantı için tüm <b><i>istekleri</i></b> siler)");
define("_DELETEINFO","Sil (Verilen bağlantı için <b><i>kırık bağlantı</i></b> ve <b><i>istekleri</i></b> sil)");
define("_LINK","Bağlantı");
define("_LINKOWNER","Bağlantı Sahibi");
define("_IGNORE","Önemseme");
define("_USERMODREQUEST","Bağlantı Değişiklik İstekleri");
define("_ORIGINAL","Orijinal");
define("_PROPOSED","Öneri");
define("_NOMODREQUESTS","Değişiklik isteği yok");
define("_SUBCATEGORY","Alt-Kategori");
define("_OWNER","Sahip");
define("_ACCEPT","Kabul");
define("_ERRORTHECATEGORY","HATA: Kategori");
define("_ALREADYEXIST","zaten mevcut!");
define("_ERRORTHESUBCATEGORY","HATA: Alt-Kategori");
define("_EDITORIALADDED","Editörel viertabanına eklendi");
define("_EDITORIALMODIFIED","Editörel değiştirildi");
define("_EDITORIALREMOVED","Editörel veritabanından silindi");
define("_LINKVALIDATION","Bağlantı Onayı");
define("_CHECKALLLINKS","TÜM Bağlantıları İşaretle");
define("_CHECKCATEGORIES","Kategorileri İşaretle");
define("_INCLUDESUBCATEGORIES","(Alt-Kategoriler Dahil)");
define("_CHECKSUBCATEGORIES","Alt-Kategorileri İşaretle");
define("_VALIDATELINKS","Bağlantıları Onayla");
define("_FAILED","Başarısız!");
define("_BEPATIENT","(lütfen bekleyin)");
define("_VALIDATINGCAT","Kategori (ve altkategorileri) onaylanıyor");
define("_VALIDATINGSUBCAT","Alt-Kategori Onaylanıyor");
define("_ERRORURLEXIST","HATA: Bu adres veritabanımızda kayıtlı!");
define("_ERRORNOTITLE","HATA: Adres için BAŞLIK girmelisiniz!");
define("_ERRORNOURL","HATA: Adres için bir URL girmelisiniz!");
define("_ERRORNODESCRIPTION","HATA: Adres için bir TANIM girmelisiniz!");
define("_NEWLINKADDED","Veritabanına yeni bağlantı eklendi");
define("_LINKAPPROVEDMSG","Bağlantı öneriniz arama motorumuza eklendi.");
define("_YOUCANBROWSEUS","Arama motorumuza göz atmak için:");
define("_THANKS4YOURSUBMISSION","Öneriniz için teşekkürler!");
define("_TEAM","Takımı.");
define("_MESSAGES","Mesajlar");
define("_MESSAGESADMIN","Mesajlar Yönetimi");
define("_MESSAGETITLE","Başlık");
define("_MESSAGECONTENT","İçerik");
define("_EXPIRATION","İmha");
define("_VIEWPRIV","Kimler Görebilir?");
define("_MVADMIN","Sadece Editörler");
define("_MVUSERS","Sadece Kayıtlı Kullanıcılar");
define("_MVANON","Sadece Anonim Kullanıcılar");
define("_MVALL","Tüm Ziyaretçiler");
define("_CHANGEDATE","Başlangıç tarihini bugüne al?");
define("_IFYOUACTIVE","(Bu mesajı şimdi etkinleştirirseniz, başlangıç tarihi bugün olacak)");
define("_FILENAME","Dosya Adı");
define("_FILEINCLUDE","(Dahil edilecek bir Blok seçin. Diğer tüm alanlar görmezden gelinecektir)");
define("_BLOCKFILE","(Blok Dosyası)");
define("_EDITPOLL","Anketleri Düzenle");
define("_CHOOSEPOLLEDIT","Düzenlemek istediğiniz anketi seçin:");
define("_ACTIVATECOMMENTS","Bu yazı için yorumlar aktifleşsin mi?");
define("_COMMENTSARTICLES","Yazılarda yorumlar aktif?");
define("_MULTILINGUALOPT","Çoklu-Dil Ayarları");
define("_ACTMULTILINGUAL","Çoklu-Dil özellikleri aktifleşsin mi? ");
define("_ACTUSEFLAGS","Açılır kutu yerine bayrakları göster? ");
define("_LANGUAGE","Dil");
define("_EDITMSG","Mesaj düzenle");
define("_ADDMSG","Mesaj ekle");
define("_ALLMESSAGES","Mesajları incele");
define("_VIEW","Gören");
define("_REMOVEMSG","Bu mesajı silmek istediğinizden emin misiniz ? ");
define("_ANNOUNCEPOLL","Bu yeni anketi sitede duyur");
define("_LEAVEBLANK","(Duyurmadan yeni anket yaratmak için boş bırakın)");
define("_POLLEDIT","Anket Düzenle:");
define("_ATTACHAPOLL","Bu yazıya bir anket ekle");
define("_LEAVEBLANKTONOTATTACH","(Haberi anket eklemeden göndermek için boş bırakın)<br>(NOT: Otomatik/Programlı haberlere anket eklenemez)");
define("_MODULES","Modüller");
define("_MODULESADMIN","Modül Yönetimi");
define("_MODULESADDONS","Modüller ve Eklentiler");
define("_MODULESACTIVATION","Modüllerinizin/eklentilerinizin şu anki durumunu görebilir ve aktifleştirerek veya pasifleştirerek değiştirebilirsiniz.<br>Yeni modüller <i>/modules/</i> dizinine kopyalanır ve bu sayfayı yenilediğinizde otomatik olarak <i>Pasif</i> durumunda veritabanına eklenirler.<br>Bir modül silmek isterseniz sadece<i>/modules/</i> dizininden silmeniz yeterlidir, sistem otomatik olarak veritabanınızı güncelleyecek ve değişiklikleri gösterecektir.");
define("_NEWSLETTER","Gazete");
define("_MASSMAIL","TÜM kullanıcılara toplu email");
define("_ANEWSLETTER","Sadece gazete abonelerine");
define("_WHATTODO","Ne göndermek istiyorsunuz?");
define("_SUBSCRIBEDUSERS","Kayıtlı Kullanıcı");
define("_NYOUAREABOUTTOSEND","Kayıtlı kullanıcılara bir gazete göndermek üzeresiniz.");
define("_NUSERWILLRECEIVE","Kullanıcılar bu gazeteyi alacak.");
define("_REVIEWTEXT","Lütfen metninizi kontrol edin:");
define("_NAREYOUSURE2SEND","Bu gazeteyi şimdi göndermek istediğinizden emin misiniz?");
define("_MYOUAREABOUTTOSEND","TÜM kayıtlı kullanıcılara bir toplu mesaj göndermek üzeresiniz.");
define("_MUSERWILLRECEIVE","Kullanıcılar bu maili alacak.");
define("_MAREYOUSURE2SEND","Bu toplu emaili şimdi göndermek istediğinizden emin misiniz?");
define("_POSSIBLESPAM","Lütfen bazı kullanıcıların toplu emailden rahatsız olabileceğini ve bunu spam olarak algılayabileceklerini unutmayın!");
define("_MASSEMAIL","Toplu Email");
define("_MANYUSERSNOTE","UYARI! Bu mesajı alacak çok fazla kullanıcı bulunuyor. Lütfen yazılım işlemi bitirene kadar bekleyin. İşlemin tamamlanması birkaç dakika sürebilir!");
define("_NLUNSUBSCRIBE","=========================================================\nBu gazete $sitename kullanıcı sayfasından üye olduğunuz için gönderilmiştir.\nKaydınızı silmek için aşağıdaki adrese girebilir:\n\n$nukeurl/modules.php?name=Your_Account&op=edituser\"\n\nve Gazeteye abone ol seçeneğini \"Hayır\" olarak kaydedebilirsiniz. Daha fazla bilgi için lütfen $sitename yöneticisine başvurun.");
define("_NEWSLETTERSENT","Gazete gönderildi.");
define("_MASSEMAILSENT","Tüm kayıtlı kullanıcılara toplu email gönderildi.");
define("_MASSEMAILMSG","=========================================================\nBu emaili $sitename kayıtlı kullanıcısı olduğunuz için alıyorsunuz.");
define("_BBFORUM","Forum");
define("_BBDELFORUM","Bu forumu ve TÜM mesajlarını silmek istediğinizden emin misiniz?");
define("_BBDELCAT","BU kategoriyi ve TÜM forumlarını ve mesajlarını silmek istediğinizden emin misiniz?");
define("_BBAEDITCAT","Kategori Düzenle");
define("_BBACAT","Kategori");
define("_BBASAVECHANGES","Değişiklikleri Kaydet");
define("_BBAFCAT","Forum Kategorileri");
define("_BBAORDER","Sırala");
define("_BBANOOFF","Forum No");
define("_BBAFUNC","Fonksiyon");
define("_BBAEDIT","Düzenle");
define("_BBADELETE","Sil");
define("_BBAADDCAT","Kategori Ekle");
define("_BBAADD","Ekle");
define("_BBACATLOWEST","Bu kategori zaten en aşağıda.");
define("_BBACATHIGHEST","Bu kategori zaten en yukarıda.");
define("_BBABACKTOFORUM","Forum yönetimine geri dön");
define("_BBAACTIVE","Aktif");
define("_BBAICONS","İkonlar");
define("_BBAEMO","Duygular");
define("_BBACODE","Kod");
define("_BBAFSMILIES","Forum Smileyleri");
define("_BBAADDSMILIES","Smiley Ekle");
define("_BBAEDITSMILIES","Smiley Düzenle");
define("_BBAACT","Etkinleştirildi");
define("_BBAWARNING","UYARI: BU smiley'i silmek istediğinizden emin misiniz?");
define("_BBAYES","Evet");
define("_BBANO","Hayır");
define("_BBAFLISTED","Forum Listelendi");
define("_BBAFNAME","Forum Adı");
define("_BBAFDESC","Forum Tanımı");
define("_BBAFMOD","Moderatör");
define("_BBAFACC","Erişim");
define("_BBATYPE","Tür");
define("_BBAANONPOST","Anonim Gönderim");
define("_BBAREGUSER","Kayıtlı Kullanıcı");
define("_BBAMODADMIN","Moderatör/Yönetici");
define("_BBAPUBLIC","Açık");
define("_BBAPRIVATE","Özel");
define("_BBAADDMOREF","Daha Fazla Forum Ekle");
define("_BBAACCLEV","Erişim Seviyesi");
define("_BBAEDITF","Forum Düzenle");
define("_BBAAUP","Forum Kategorilerini Yukarı Sırala");
define("_BBAADOWN","Forum Kategorilerini Aşağı Sırala");
define("_BBACURMOD","Geçerli Moderatör");
define("_BBANOMOD","Moderatör Atanmamış");
define("_BBAREMOVE","Sil");
define("_BBAAMOD","Moderatör Ekle");
define("_BBACHGCAT","Kategori Değiştir");
define("_BBAPRIVSET","Kullanıcı Ekle");
define("_BBAWORD","Kelime");
define("_BBAREPLACEMENT","Değişimi");
define("_BBAADDCENCOR","Yeni sansürlü kelime ekle");
define("_BBAWCS","Forum Kelime Sansür Sistemi");
define("_BBAEDITWORD","Sansürlü Kelime Düzenle");
define("_BBACENCORWARN","UYARI: Bu sansürlü kelimeyi silmek istediğinizden emin misiniz?");
define("_BBAFBANIP","Banli IPler");
define("_BBABANIP","IP Adresi");
define("_BBADURATION","Süre");
define("_BBAFBANUID","Banli Kullanıcı Adı");
define("_BBABANUID","Kullanıcı adı");
define("_BBAIPUNAME","IP/Kullanıcı");
define("_BBAADDBAN","Yeni ban kuralı ekle");
define("_BBAWARNBAN","UYARI: Bu ban kuralını silmek istediğinizden emin misiniz?");
define("_BBAEDITPRIVF","Forum İzinleri Düzenleniyor:");
define("_FIXBLOCKS","Blok Ağırlık Çelişkilerini Düzelt");
define("_FORUMSADMIN","Forum Yönetimi");
define("_BBSELECTACTION","Bir Yönetim Görevi Seçin:");
define("_FORUMMANAGER","Forum Yöneticisi");
define("_FORUMRANKS","Ünvanlar");
define("_FORUMCONFIG","Ayarlar");
define("_BBAFORUMICONS","İkonlar");
define("_BBAFORUMCEN","Sansür");
define("_BBAFORUMBAN","Ban Sistemi");
define("_BBRANKTITLE","Ünvan Başlığı");
define("_BBRANKMINP","Min. Mesaj");
define("_BBRANKMAXP","Max. Mesaj");
define("_BBRANKSPEC","Özel");
define("_BBRANKIMM","Grafik");
define("_BBRANKADD","Yeni Ünvan Ekle");
define("_BBEMAILFROM","Gelen Email Adresi:");
define("_BBEMAILEXPL","(Bu adres forum tarafından gönderilen tüm emaillerde görünecektir)");
define("_BBMAILSIG","Email İmzası:");
define("_BBSIGEXPL","(Bu imza forum tarafından gönderilen tüm emaillerin sonunda görünecektir)");
define("_HTMLALLOW","HTML'e İzin Ver:");
define("_BBCODEALLOW","BBCode'a İzin Ver:");
define("_BBALLOWSIG","İmzalara İzin Ver:");
define("_BBHOT","Sıcak Konu Eşiği:");
define("_BBPPP","Sayfa Başına Mesaj:");
define("_BBPPPEXPL","(Bu konunun her sayfasında görünecek mesaj sayısıdır)");
define("_BBTOPPF","Forum Başına Konu:");
define("_BBTOPPFEXP","(Bu forumun her sayfasında görünecek konu sayısıdır)");
define("_EZTRANSFERLINKS","Kategorideki tüm linkleri taşı");
define("_EZTRANSFER","Taşı");
define("_DELEZLINKCATWARNING","UYARI : Bu kategoriyi silmek istediğinizden emin misiniz? Tüm bağlı alt-kategorileri ve linkleri de silmiş olacaksınız!");
define("_EZTHEREIS","Bu kategoride");
define("_EZSUBCAT","alt-kategori");
define("_EZATTACHEDTOCAT","bulunuyor");
define("_EZBROKENLINKS","Kırık Linkler");
define("_CONTENTMANAGER","İçerik Yöneticisi");
define("_DELCONTWARNING","Sayfayı silmek istediğinizden emin misiniz:");
define("_DELCONTENT","Sayfa Sil");
define("_SAVEDATABASE","Veritabanı Yedekle");
define("_ENCYCLOPEDIA","Ansiklopedi");
define("_ENCYCLOPEDIAMANAGER","Ansiklopedi Yöneticisi");
define("_DELENCYCLOPEDIA","Ansiklopedi Sil");
define("_DELENCYCONTWARNING","Bu ansiklopediyi ve TÜM içeriğini silmek istediğinizden emin misiniz?");
define("_DELENCYCLOPEDIATEXT","Ansiklopedi Terimi Sil");
define("_DELENCYTEXTWARNING","Bu terimi silmek istediğinizden emin misiniz?");
define("_CURRENTSTATUS","Geçerli Durum");
define("_ADDANEWPAGE","Yeni Sayfa Ekle");
define("_CSUBTITLE","Alt-Başlık");
define("_HEADERTEXT","Başlık Metni");
define("_PAGETEXT","Sayfa Metni");
define("_FOOTERTEXT","Alt Metin");
define("_ACTIVATEPAGE","Bu sayfayı etkinleştir?");
define("_EDITPAGECONTENT","Sayfa İçeriğini Düzenle");
define("_TERMS","Terim");
define("_ADDNEWENCYCLOPEDIA","Yeni Ansiklopedi Ekle");
define("_ADDNEWENCYTERM","Yeni Ansiklopedi Terimi Ekle");
define("_TERMTEXT","Terim Metni");
define("_MOVETERMS","Terimleri Taşı");
define("_MOVEALLTERMSFROM","Buradaki TÜM terimleri");
define("_EDITENCYCLOPEDIA","Ansiklopedi Düzenle");
define("_ENCYTERMSEDIT","Ansiklopedi Terimi Düzenle");
define("_SELECTONETERM","Lütfen aşağıdaki listeden bir terim seçin:");
define("_NOCONTENTFORLETTER","Üzgünüm, bu harf için içerik mevcut değil");
define("_CHANGETOENCY","Ansiklopedi Değiştir");
define("_DBOPTIMIZATION","Veritabanı Optimizasyonu");
define("_OPTIMIZINGDB","Veritabanı Optimize Ediliyor:");
define("_TABLE","Tablo");
define("_SPACESAVED","Kurtarılan Alan");
define("_ALREADYOPTIMIZED","Optimize edilmiş");
define("_OPTIMIZED","Optimize edildi!");
define("_OPTIMIZATIONRESULTS","Optimizasyon Sonuçları");
define("_TOTALSPACESAVED","Kurtarılan Toplam Alan:");
define("_YOUHAVERUNSCRIPT","Bu scripti");
define("_KBSAVED","Kb kurtarıldı (ilk çalışmadan itibaren)!");
define("_TIMES","kez çalıştırdınız.");
define("_CUSTOMTITLE","Yeni Başlık");
define("_CHANGEMODNAME","Modül İsmini Değiştir");
define("_CUSTOMMODNAME","Yeni Modül Adı:");
define("_MODULEEDIT","Modül Düzenle");
define("_BLOCKFILE2","DOSYA");
define("_BLOCKSYSTEM","SİSTEM");
define("_DEFHOMEMODULE","Default Homepage Module");
define("_MODULEINHOME","Module Loaded in the Homepage:");
define("_CHANGE","Change");
define("_INHOME","In Home");
define("_MODULEHOMENOTE","<b>-= WARNING =-</b><br>Bold module's title represents the module you have in the Homepage.<br>You can't Deactivate or Restrict this module while it's the default one!<br>If you delete the module's directory you'll see and error in the Homepage.<br>Also, this module has been replaced with <i>Home</i> link in the modules block.");
define("_PUTINHOME","Put in Home");
define("_SURETOCHANGEMOD","Are you sure you want to change your Homepage from");
define("_EZTRANSFERDOWNLOADS","Transfer all downloads from category");
define("_DELEZDOWNLOADSCATWARNING","WARNING : Are you sure you want to delete this category? You will delete all sub-categories and attached downloads as well!");
define("_DELCONTENTCAT","WARNING: Are you sure you want to delete this category? Pages under this category, if they exist, will not be removed, but will not be attached to any category.");
define("_DELCATEGORY","Delete Category");
define("_DOWNLOADTITLE","Download Title");
define("_CENTER","Center");
define("_CENTERBLOCK","Center Block");
define("_ADMINISTRATION","Administration");
define("_NOADMINYET","There are no Administrators Accounts yet, proceeed to create the Super User:");
define("_CREATEUSERDATA","Do you want to create a normal user with the same data?");

?>